html > body * {
	outline:none;
}
body {
	margin:0;
	padding:0;
	font:normal 12.36px Arial, Helvetica, sans-serif;
	color:#3a3a3a;
	line-height:18px;
	background:#f8f6f2;
	overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6, form, label, input, legend, textarea, select, ul, ol, li, dl, dt, dd, p, div {
	margin:0px;
	padding:0px;
}
ul, ol {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
h1 {
	margin-bottom:20px;
	padding-bottom:7px;
	border-bottom:2px dashed;
	color:#015723;
}
img {
	border:none;
	margin: 0px;
	padding: 0px;
}
a {
	color:#116433;
	text-decoration:none;
}
a:hover {
	color:#000;
}
p {
	padding-bottom:15px;
	text-align:justify;
}
h2 {
	margin-bottom:15px;
}
.all {
	float:left;
	width:100%;
}
.bound {
	width:1000px;
	margin:0 auto;
	position:relative;
}
.header {
	float:left;
	width:100%;
}
.logo {
	float:left;
	width:100%;
	margin:28px 0;
	text-align:center;
}
.nav {
	background:url(../images/nav-back.png) repeat-x bottom left;
	float:left;
	width:100%;
}
.navigation {
	background:url(../images/navigation.png) repeat-x top left;
	float:left;
	width:100%;
}
.dj-main li a.dj-up_a {
	padding:15px 15px 21px 14px;
	color:#fff;
	font:normal 14px 'Lato', Arial, Helvetica, sans-serif;
	background:url(../images/a-back.png) no-repeat right top;
	display:block;
	height:18px;
}
.dj-main li:hover ul.dj-submenu li a {
	background:url(../images/a-back-h-bord.png) no-repeat bottom center;
}
.dj-main li:hover ul.dj-submenu {
	background:url(../images/a-back-h.png) repeat;
}
.dj-main li a.dj-up_a:hover, .dj-main li a.dj-up_a.active {
	color:#fce523;
}
.last a.dj-up_a {
	background:none !important;
}
.article {
	float:left;
	width:100%;
	margin-top:15px;
}
.banner {
	float:left;
	width:100%;
}
.slider-wrapper {
	padding:5px;
	background:url(../images/loding.gif) no-repeat center #fff;
	box-shadow:0 0 5px #CCCCCC;
	min-height:350px;
	margin-bottom:15px;
}
.book-area {
	float:left;
	width:303px;
	padding:8px;
	background:#fff;
	box-shadow:0 0 5px #ccc;
	margin-right:20px;
}
.moduletable-jump-rs {
	float:left;
	width:303px;
	padding:8px;
	background:#fff;
	box-shadow:0 0 5px #ccc;
	margin-top:38px;
}
.moduletable-jump-rs h3 {
	padding-bottom:5px;
}
.custom-jump-rs {
	border:1px solid #ededed;
	padding:10px;
	background:#f7f6e9;
	float:left;
}
.custom-jump-rs img {
	border:1px solid #000000;
	background:#fff;
	padding:2px;
	margin-bottom:10px;
}
.brod {
	border-top: 1px dashed #014D1F;
	clear: both;
	display: block;
	margin-top: 5px;
	padding: 10px 0 0;
}
.book-now-area {
	border:1px solid #ededed;
	padding:10px;
	background:#f7f6e9;
	float:left;
}
.book-area h3 {
	margin:0px auto 13px;
	color:#014d1f;
	font-size:26px;
	font-family:"Century Gothic";
	font-weight:bold;
	text-align:center;
}
.book-now-li:hover {
	color:#F6FF00;
}
.book-area img {
	border:1px solid #000000;
	background:#fff;
	padding:2px;
	margin-bottom:10px;
}
.tandoori {
	float:right;
	height:98px;
	width:98px;
	background:url(../images/tandoori.png) no-repeat center;
	font-size:0;
	display:none;
}
.conta-info-area .des {
	float:left;
	width:120px;
	margin-top:5px;
	margin-bottom:25px;
}
.book-add li {
	margin:2px 0;
}
.email-add {
	text-decoration:underline;
}
li.opt {
	margin:8px 0;
	color:#428206;
	text-transform:uppercase;
	font-weight:bold;
}
.book-now-li {
	display:block;
	padding-top:8px;
	background:url(../images/book-now.png) no-repeat;
	width:185px;
	height:42px;
	text-align:center;
	margin:10px auto 0;
	color:#fff;
	font-size:16px;
	font-family:"Helvetica Neue";
	font-weight:bold;
}
li.read a {
	margin-top:15px;
	color:#095f2b;
	font:bold 15px 'Droid Sans', Arial, Helvetica, sans-serif;
}
.book-n-out {
	float:left;
	width:100%;
	text-align:center;
}
.book-area.module86 {
	margin-right:0;
}
.contant {
	float:left;
	width:100%;
	padding-bottom:30px;
	position:relative;
	margin-top:5px;
}
.footer-top {
	background:url(../images/footer-top.gif) repeat-x #013110;
	float:left;
	width:100%;
	padding-top:2px;
}
.about-wood {

}
.about-wood h3 {
	font:normal 20px 'Droid Sans', Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}
.about-wood a.readmore {
	color:#fff;
	font-weight:bold;
}
.acymailing_module {

}
.moduletable-social {

}
.moduletable-social h3 {
	font:normal 20px 'Droid Sans', Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}
.moduletable-newsletter {

}
.moduletable-newsletter h3 {
	font:normal 20px 'Droid Sans', Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}
.footer-top a {
	color:#ffffff;
}
.fb {
	background:url(../images/social.png) no-repeat;
	padding:5px 10px 10px 35px;
	background-position:0 0;
	display:block;
}
.tw {
	background:url(../images/social.png) no-repeat;
	padding:5px 10px 10px 35px;
	background-position:0 -30px;
	display:block;
}
.gp {
	background:url(../images/social.png) no-repeat;
	padding:5px 10px 10px 35px;
	background-position: left -64px;
	display:block;
}
.footer-top a:hover {
	color:#FCE523;
}
.acyfield_email .inputbox {
	background:url(../images/email-back.gif) repeat-x;
	padding:7px 15px;
	color:#402719;
	border:none;
	width:251px;
}
.acyfield_name .inputbox {
	background:url(../images/email-back.gif) repeat-x;
	padding:7px 15px;
	color:#402719;
	border:none;
	width:251px;
}
.dob {
	display:table;
	padding:0px 0px 0px 3px;
	color:#ccc;
	font-size:13px;
	margin-top:10px;
}
.moduletable-res.cont {
	margin-left: 25px;
	margin-top: 0;
}
.boxborder1 {
	background:url(../images/email-back.gif) repeat-x #BABABA;
	padding:4px 10px;
	color:#402719;
	border:none;
	width:70px;
}
.boxborder2 {
	background:url(../images/email-back.gif) repeat-x #BABABA;
	padding:4px 10px;
	color:#402719;
	border:none;
	width:100px;
}
.boxborder3 {
	background:url(../images/email-back.gif) repeat-x #BABABA;
	padding:4px 10px;
	color:#402719;
	border:none;
	width:104px;
}
.acysubbuttons {
	text-align:right;
}
.acc-sel select {
	background:url(../images/email-back.gif) repeat-x;
	padding:7px 5px;
	color:#402719;
	border:none;
	width:278px;
	margin-top:3px;
	cursor:pointer;
	display:block;
	height:31px;
}
.acc-sel select option {
	background:#C3C3C3;
	border:none;
	padding:5px;
}
.acysubbuttons .button {
	clear:both;
	background:url(../images/ac-sign.gif) repeat-x;
	border:1px solid #be8f30;
	font-weight:bold;
	padding:4px 8px;
	border-radius:4px;
	cursor:pointer;
	margin-top:-32px;
	float:right;
}
.addthis_toolbox {
	width:700px;
	overflow:hidden;
}
iframe {
	overflow:hidden;
}
li.pagination-start, li.pagination-end {
	display:none;
}
.pagination li {
	float:left;
	margin:0 6px;
	padding:2px 4px;
}
.pagination {
	text-align:center;
}
.pagination ul {
	margin:0 auto;
	display:inline-block;
}
.readmore-taxt {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
}
.readmore-taxt .published {
	margin-bottom:15px;
}
.readmore-taxt .readmore {
	padding-bottom:0;
	margin-top:15px;
}
h3 a {
	font-size:16px;
}
.light-img {
	float:left;
	margin: 0 25px 25px 0;
}
.linkthumb.modal {
	margin-right:20px;
}
.contact-page {
	float:left;
	width:650px;
}
body.-con .moduletable-map {
	position: absolute;
	left:333px;
	top:47px;
}
.moduletable-map {
	text-align:center;
	background:#f7f6e9;
	width:285px;
	border:8px solid #fbfaf7;
	padding:15px;
	box-shadow:0 0 5px 2px #E8E6E2;
	float:right;
}
.moduletable-map h3 {
	padding-bottom:10px;
}
.con-area {
}
.con-area h3 {
	padding-bottom:10px;
}
h3 {
	font-size:16px;
	color:#014d1f;
}
.contact-form {
	margin-top:20px;
	float:left;
	width:100%;
	background:#f7f6e9;
	border:8px solid #fbfaf7;
	box-shadow:0 0 5px 2px #E8E6E2;
}
.fabrikForm {
	float:left;
	width:601px !important;
	background:#f7f6e9;
	border:8px solid #fbfaf7;
	padding:15px;
	box-shadow:0 0 5px 2px #E8E6E2;
}
.contact-form #contact-form {
	padding:15px;
}
.hasTip {
	font-size:14px;
}
.contact-form input[type=text] {
	background:#EFEFEF;
	padding:3px 15px;
	color:#402719;
	border-top:none;
	width:330px;
	margin-bottom:10px;
	border:1px solid #ccc;
}
.contact-form input[type=email] {
	background:#EFEFEF;
	padding:3px 15px;
	color:#402719;
	border-top:none;
	width:330px;
	margin-bottom:10px;
	border:1px solid #ccc;
}
.contact-form textarea {
	padding:3px 5px;
	border:1px solid #ccc;
	margin-bottom:10px;
	background:#EFEFEF;
}
.fabrikForm input[type=text] {
	background:#EFEFEF;
	padding:3px 15px;
	color:#402719;
	border-top:none;
	width:292px;
	margin-bottom:10px;
	border:1px solid #ccc;
}
.timeField {
	background:#EFEFEF;
	padding:3px 15px;
	color:#402719;
	border-top:none;
	width:50px;
	margin-bottom:10px;
	border:1px solid #ccc;
	margin-left:12px;
}
#booking_form___Booking__Date_cal_cal_img {
	height: 18px;
	margin: 0 0 -4px -23px;
}
#booking_form___Booking__Date_cal {
	width:173px;
}
.fabrikForm input[type=email] {
	background:#EFEFEF;
	padding:3px 15px;
	color:#402719;
	border-top:none;
	width:330px;
	margin-bottom:10px;
	border:1px solid #ccc;
}
.fabrikForm textarea {
	padding:3px 5px;
	border:1px solid #ccc;
	margin-bottom:10px;
	width:438px;
	height:180px;
	background:#EFEFEF;
}
.button.save.btn {
	float:right;
}
.tip {
	display:none;
}
#jform_contact_email_copy-lbl {
	float:left;
	padding-right:10px;
}
#jform_contact_email_copy {
	margin-top:3px;
}
.contant .button {
	background:#015723;
	color:#fff;
	padding:4px 10px;
	font-weight:bold;
	border:1px solid #ccc;
	border-radius:0px;
	cursor:pointer;
}
.breadcrumbs {
	position: absolute;
	right: 0;
	top: 6px;
	z-index: 300;
}
.required.invalid .star {
	color:#F00;
}
.footer-top h3 {
	color:#fff;
}
.contact-form .button {
	float: right;
	margin-right: 190px;
	margin-bottom:14px;
}
.moduletable-res {
	float:left;
	background:#f7f6e9;
	width:277px;
	border:8px solid #fbfaf7;
	padding:15px;
	margin-top:35px;
	box-shadow:0 0 5px 2px #E8E6E2;
}
.moduletable-map h3 {
	padding-bottom:10px;
	margin-bottom:12px;
	border-bottom:1px dashed;
}
body.-con .contant h3 {
	padding-bottom:10px;
	margin-bottom:12px;
	border-bottom:1px dashed;
}
.contact-miscinfo {
	float:left;
	background:#f7f6e9;
	border:8px solid #fbfaf7;
	width:270px;
	padding:15px;
	min-height:258px;
	box-shadow:0 0 5px 2px #E8E6E2;
	line-height:23px;
}
.moduletable-map #cavas_id93 {
	border:1px solid #bdbdbd;
	height:205px;
	margin-top:5px;
	display:inline-block;
}
.moduletable-res h4 {
	font-size:14px;
	color:#5C5C5C;
}
.picc {
	margin-top:10px;
	padding-top:10px;
}
.hamp {
	margin-top:10px;
	padding-top:10px;
}
.moduletable-res p {
	padding-bottom:0;
}
.footer {
	float:left;
	width:100%;
	text-align:center;
	padding:19px 0 25px;
	background:#f8f6f2;
}
.moduletable-lat-update {
	float:left;
	background:#f7f6e9;
	border:8px solid #fbfaf7;
	width:297px;
	padding:15px 0px;
	box-shadow:0 0 5px 2px #E8E6E2;
	margin-right:19px;
	height:262px;
}
.moduletable-lat-update h3 {
	padding-bottom:10px;
	margin:0 6px 12px;
	border-bottom:1px dashed;
}
.moduletable-mari-map {
	float:left;
	background:#f7f6e9;
	border:8px solid #fbfaf7;
	width:297px;
	padding:15px 6px;
	margin-right:19px;
	box-shadow:0 0 5px 2px #E8E6E2;
	height:262px;
}
.moduletable-mari-map .map-area {
	border:1px solid #bdbdbd;
	margin-left:5px;
}
.moduletable-mari-map h3 {
	padding-bottom:10px;
	margin-bottom:12px;
	border-bottom:1px dashed;
}
.moduletable-mary-info {
	float:left;
	background:#f7f6e9;
	border:8px solid #fbfaf7;
	min-height:262px;
	width:296px;
	padding:15px 6px;
	box-shadow:0 0 5px 2px #E8E6E2;
}
.moduletable-mary-info h3 {
	padding-bottom:10px;
	margin-bottom:12px;
	border-bottom:1px dashed;
}
.item-page.itemcategory {
	clear:both;
}
.moduletable-lat-update .addthis_toolbox {
	display:none;
}
.newsflash-title-lat-update {
	font-size:14px;
	color:#428206;
	font-family:"Arial";
}
.letest-new {
	padding:14px 8px 0;
	border-top:1px solid #c7c49b;
}
.letest-new.it1 {
	border:none;
	padding-top:0;
}
.letest-new .mod-articles-category-date {
	color:#7d7d7d;
	padding-bottom:5px;
	display:inline-block;
}
.conta-info-add {
	float:left;
}
.other-info {
	text-align:center;
	font:bold 14px 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#0e4b1c;
	margin-top:30px;
}
.conta-info-area {
	float: left;
	background:url(../images/con-info.png) no-repeat 165px 33px;
}
.item-page.Restorants {
	width:653px;
	float:left;
	margin-top:30px;
	clear:both;
}
.item-page.Restorants h1 {
	padding-bottom:10px;
	border-bottom:1px dashed;
	font-size:20px;
	font-family:"Droid Sans";
}
.item-page.Restorants h4 {
	font:18px normal Arial, Helvetica, sans-serif;
	color:#2b2b2b;
	margin-bottom:15px;
}
.item-page.Restorants li {
	background:url(../images/li.png) 0 6px no-repeat;
	padding-left:15px;
	padding-bottom:2px;
}
.item-page.Restorants .addthis_toolbox {
	margin-top:15px;
}
.item-page.Restorants > p {
	padding-right:20px;
}
.moduletable-you {
	width:312px;
	float:left;
	margin-top:30px;
}
.moduletable-you object {
	border:1px solid #000;
	display:inline-block;
	background:url(../images/loding.gif) no-repeat center;
	border-radius:2px;
}
.moduletable-you h3 {
	background:url(../images/vid-h3.png) no-repeat 7px 11px #2a6d3a;
	margin-bottom:3px;
	padding:7px 0 5px 38px;
	color:#ffffff;
	font:normal 17px 'Droid Sans', Arial, Helvetica, sans-serif;
}
.All.Pages img {
	margin-right:15px;
	border:1px solid #ccc;
}
.newsflash-lat-update p {
	padding-bottom:8px;
}
.newsflash-lat-update .readmore {
	margin-bottom:10px;
	display:inline-block;
}
.filde.booking_form___Booking__Date {
	float: left;
	width: 390px !important;
}
.filde.booking_form___Time {
	clear: none !important;
	float: left;
	width: 170px !important;
}
.filde.booking_form___Time .leftCol {
	width:0px !important;
	margin-left:-51px;
}
#booking_form___Time {
	background:#EFEFEF;
	padding:3px 5px;
	color:#402719;
	border-top:none;
	margin-bottom:10px;
	border:1px solid #ccc;
}
.item-page.Offers h1 {
	display:none;
}
.item-page.Offers h2 {
	margin-bottom:20px;
	padding-bottom:7px;
	border-bottom:2px dashed;
	color:#015723;
}
.pageOffers .addthis_toolbox {
	display:none;
}
.info-page.Offers {
	display:block !important;
	margin-bottom:5px;
}
.contant table td h2 {
	font-size:18px;
	color:#004c1d;
	margin-top:18px;
	margin-bottom:0px;
}
table tr.boder-class {
	border-bottom:2px dashed;
}
table tr.boder-class td h1 {
	border:none;
	padding-bottom:0px;
	margin-bottom:0px;
}
.head4 h4 {
	font-size:14px;
	color:#004C1D;
}
table td h2.head1 {
	margin-top:0px;
}
table.tableset, table.tableset td {
	padding-left:0px !important;
}
.menu.menu-class li {
	line-height: 25px;
	list-style: decimal;
	margin-left: 8px;
	text-transform:uppercase;
}
table td.conclass {
	margin-top:15px;
	float:left;
	width:100%;
}
li.faxn {
	display:none
}
li.faxin {
	display:none
}
.giftimg {
	float:left;
	width:229px;
	text-align:center;
}
.Restaurants {
	float: left;
	margin-top: 36px;
	width:65%;
	margin-right:2%;
}
.item-189 ul {
	margin-left: -20px;
}
.menu-class .toplevel {
	display:none;
}
.menu-class .deeper {
	list-style:none !important;
}
.contan-r {
	float: left;
	width: 305px;
	margin-left:6px;
}
li.time-area {
	min-height: 36px;
}

.f-box1 {
	color: #FFFFFF;
	float: left;
	min-height:228px;
	padding: 28px 30px 28px 17px;
	width: 280px;
}
.f-box2 {
	color: #FFFFFF;
	float: left;
	min-height: 228px;
	padding: 28px 32px 28px 30px;
	width: 280px;
}
.f-box3 {
	color: #FFFFFF;
	float: left;
	min-height: 145px;
	padding: 28px 20px 28px 29px;
	width: 279px;
	
}
.footer-top .bound{background:url(../images/f-bound.png) repeat-y top center; display:table;}
.RSWS_testi_block{	margin-top:20px;
	float:left;
	width:96.5%;
	background:#f7f6e9;
	border:8px solid #fbfaf7;
	box-shadow:0 0 5px 2px #E8E6E2;}
.RSWS_testi_block .RSWS_form_main input{	background:#EFEFEF;
	padding:3px 15px;
	color:#402719;
	border-top:none;
	width:330px;
	margin-bottom:10px;
	border:1px solid #ccc;}
.RSWS_testi_block .RSWS_form_main textarea{	padding:3px 5px;
	border:1px solid #ccc;
	margin-bottom:10px;
	background:#EFEFEF;
	height:200px;}
.RSWS_form_heading{	margin-bottom:20px;
	padding-bottom:7px;
	border-bottom:2px dashed;
	color:#015723;}
.RSWS_testi_block .RSWS_form_main .RSWS_form_button, .RSWS_submit_link a{	
    background:#015723 !important;
	color:#fff;
	padding:4px 10px;
	font-weight:bold;
	border:1px solid #ccc;
	border-radius:0px;
	cursor:pointer;
	width:150px;
	float:right;
	text-align:center;}
.RSWS_form_text {
    font-size: 14px;
}
.RSWS_form_mandatory{display:none;}
.disc li{list-style:inside !important;}
.terms-area{color:#ccc;}
.ig-b- { display: inline-block; }

.ig-b- img { visibility: hidden; }

.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }

.ig-b-v-24 { width: 137px; height: 24px; background: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0; }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {

.ig-b-v-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } }